[Intro]
PlaySide01=no
PlaySide00=no

[Options]
GameSpeed=0
Difficulty=0
ScrollMethod=0
ScrollRate=6
AutoScroll=yes
DetailLevel=2
SidebarCameoText=yes
UnitActionLines=yes
ToolTips=yes

[Video]
ScreenWidth=1280
ScreenHeight=720
StretchMovies=yes

[Audio]
SoundVolume=0.800000
VoiceVolume=1.000000
ScoreVolume=1.000000
IsScoreRepeat=no
IsScoreShuffle=yes
SoundLatency=9

[Network]
Socket=65535
NetCard=0
